package com.huimv.datacollection;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.cloud.openfeign.EnableFeignClients;

/**
 * @author yinhao
 * @version 1.0
 * @date 2021/6/23
 */
@EnableFeignClients(basePackages = "com.huimv.datacollection.feign")
@MapperScan("com.huimv.datacollection.dao")
@SpringBootApplication
public class HuimvSmartDataCollectionApplication {

    public static void main(String[] args) {
        SpringApplication.run(HuimvSmartDataCollectionApplication.class, args);
    }

}
